body {
	background-color: #fff;
	color: #333;
}

h4 {
	font-family: sans-serif;
	color: #333;
	font-size: 16px;
}

h3 {
	font-family: sans-serif;
	color: #333;
}

p {
	font-family: sans-serif;
	color: #333;
	font-size: 14px;
}

#caption {
	position: relative;
	width: 1px;
	text-align: right;
	top: auto;
	z-index: -5;
	display: none;
}

a {
	font-family: sans-serif;
	color: #d15423;
	text-decoration: none;
}

#displayCanvas {
	position: absolute;
	top: 1000px;
	z-index: -4;
}